
Grupo 6 2019 - Feature #893

Feature # 830 (New): Documentación

presentacion final 

10/16/2019 09:04 PM - Paolo Mamani

Status: New Start date: 10/22/2019

Priority: Normal Due date: 01/13/2020

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2019 09:05 PM - Paolo Mamani

- Parent task set to #830

#2 - 01/11/2020 08:28 PM - Willian Herbas

- Due date changed from 11/21/2019 to 01/13/2020

#3 - 01/11/2020 08:28 PM - Willian Herbas

- % Done changed from 0 to 100
